
#stacks_in_722_page4 .stacks_left {
	float:left;
	width:68%;
}

#stacks_in_722_page4 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_1369_page4 {
	padding: 0px 21px 0px 0px;
}

#stacks_in_420_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_420_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1402_page4 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_587_page4 {
	background-color: #E6E6E6;
	padding:  9px;
}

#stacks_in_196_page4 {
	background-color: #E6E6E6;
	padding:  9px;
}
